@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Noto+Sans:400,700);
@import url(http://fonts.googleapis.com/css?family=Lato:900,300);
@import url(http://fonts.googleapis.com/css?family=Quicksand:400,300);
/*
font-family: 'Noto Sans', sans-serif;
font-family: 'Lato', sans-serif;
font-family: 'Quicksand', sans-serif;
*/
* {
	outline: none;
}
@font-face {
	font-family: 'GothamBold';
	src: url('gothambold.eot');
	src: url('../fonts/gothambold.eot?#iefix') format('embedded-opentype'), url('../fonts/gothambold.woff') format('woff'), url('../fonts/gothambold.ttf') format('truetype'), url('../fonts/gothambold.svg#GothamBold') format('svg');
}
@font-face {
	font-family: 'GothamLight';
	src: url('../fonts/gothamlight.eot');
	src: url('../fonts/gothamlight.eot?#iefix') format('embedded-opentype'), url('../fonts/gothamlight.woff') format('woff'), url('../fonts/gothamlight.ttf') format('truetype'), url('../fonts/gothamlight.svg#GothamLight') format('svg');
}
@font-face {
	font-family: 'GothamBookRegular';
	src: url('../fonts/gothambookregular.eot');
	src: url('../fonts/gothambookregular.eot?#iefix') format('embedded-opentype'), url('../fonts/gothambookregular.woff') format('woff'), url('../fonts/gothambookregular.ttf') format('truetype'), url('../fonts/gothambookregular.svg#GothamBookRegular') format('svg');
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	font-family: 'Noto Sans', sans-serif;
	-webkit-appearance: none;
}
* {
	outline: none;
}
body {
	line-height: 1;
	font-family: 'Noto Sans', sans-serif;
	font-size: 13px;
	line-height: normal;
	color: #231f20;
}
input[type=submit], button {
	-webkit-appearance: none;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
	font-family: 'Noto Sans', sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
input[type=submit], input[type=button], button {
	border: none;
	cursor: pointer;
	font-family: 'Noto Sans', sans-serif;
}
input[type=text], textarea, select {
	margin: 0;
	padding: 0;
	font-family: 'Noto Sans', sans-serif;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}
.clr {
	clear: both;
	line-height: 0;
	font-size: 0;
	height: 0;
}
p {
	font-family: 'Noto Sans', sans-serif;
	font-size: 14px;
	text-align: justify;
	line-height: 22px;
	color: #231f20;
}
a, a:hover {
	color: #680087;
}
.clr {
	width: 100%;
	clear: both;
	line-height: 0;
	font-size: 0;
	height: 0;
}
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
 *zoom: 1;
}
/* =Layout
-------------------------------------------------------------- */
#mainwrapper {
	width: 100%;
	float: left;
	min-width: 718px;
}
.container {
	width: 718px;
	margin: 0 auto;
}
#header {
	width: 100%;
	float: left;
	position: relative;
	z-index: 2;
}
#header .headertop {
	width: 100%;
	height: 131px;
	float: left;
	background: url(../images/header-top-bar.jpg) repeat-x 0 0;
}
#header .headertop .logo {
	width: 153px;
	height: 110px;
	float: left;
	margin: 4px 0 0 7px;
}
#header .headertop .header_top_right {
	width: 298px;
	height: 32px;
	float: right;
	background: url(../images/header-top-right.png) no-repeat 0 0;
	position: relative;
	margin: 0 -8px 0 0;
	text-align: center;
	padding: 5px 0 0 0;
}
#header .headertop .header_top_right ul {
	display: inline;
	text-align: center;
}
#header .headertop .header_top_right ul li {
	display: inline;
	text-align: center;
	padding: 0 6px 0 2px;
	background: url(../images/top-nav-sep.jpg) no-repeat right 49%;
}
#header .headertop .header_top_right ul li.last {
	background: none;
}
#header .headertop .header_top_right ul li a {
	display: inline;
	text-align: center;
	color: #FFF;
	font-size: 15px;
	text-decoration: none;
}
#header .headertop .header_top_right ul li a:hover {
	text-decoration: underline;
}
#header .header_tag_line {
	width: 100%;
	float: left;
	height: 32px;
	line-height: 32px;
	background: url(../images/tagline.png) repeat-x 0 0;
	padding: 0 0 10px 0;
}
#header .header_tag_line span.bold {
	font-family: 'GothamBold';
	font-size: 16px;
	color: #fff;
}
.ie7 #header .header_tag_line span.bold, .ie8 #header .header_tag_line span.bold {
	font-weight: bold;
}
#header .header_tag_line span.light {
	font-family: 'GothamLight';
	font-size: 16px;
	color: #fff;
}
.spacer {
	width: 100%;
	float: left;
	background: #3c5468;
	position: relative;
	height: 35px;
	line-height: 35px;
	z-index: 5;
	margin: -3px 0 0 0;
}
/*Slider
------------------------------------------------------------*/
#slider_container {
	width: 100%;
	float: left;
	background: #3c5468;
	position: relative;
	z-index: 5;
	margin: -3px 0 0 0;
}
#slider_container .container {
	width: 791px;
	height: 559px;
	background: url(../images/slider-shadow.jpg) no-repeat center top;
}
#slider_container .slider_description {
	position: absolute;
	left: 36px;
	bottom: 23px;
	z-index: 6;
	font-family: 'Lato', sans-serif;
	font-size: 30px;
	color: #FFF;
}
#slider_container .slider_description h1 {
	font-family: 'Lato', sans-serif;
	font-size: 30px;
	color: #FFF;
	font-weight: 900;
}
#slider_container .slider_description span {
	font-family: 'Lato', sans-serif;
	font-size: 30px;
	color: #ffdb5c;
	text-shadow: 3px 4px 3px #000000;
	font-weight: 900;
}
#slider_container .slider_image {
	width: 715px;
	height: 557px;
}
/*Middle
------------------------------------------------------------*/
#middle_container {
	width: 100%;
	float: left;
	padding: 28px 0 45px 0;
}
.welcome_content {
	width: 688px;
	padding: 15px;
	float: left;
	margin: 0 0 45px 0;
	-moz-box-shadow: 0 1px 7px 0px #CCCCCC;
	-webkit-box-shadow: 0 1px 7px 0px #CCCCCC;
	box-shadow: 0 1px 7px 0px #CCCCCC;
}
.ie7 .welcome_content, .ie8 .welcome_content {
	width: 688px;
	border: 1px solid #ccc;
	padding: 14px;
	float: left;
	margin: 0 0 45px 0;
	-moz-box-shadow: 0 1px 7px 0px #CCCCCC;
	-webkit-box-shadow: 0 1px 7px 0px #CCCCCC;
	box-shadow: 0 1px 7px 0px #CCCCCC;
}
.welcome_content span {
	font-size: 18px;
	font-weight: bold;
}
.welcome_content strong {
	font-weight: bold;
}
.small_products {
	width: 100%;
	float: left;
	margin: 0 0 8px 0;
}
.small_products ul {
	width: 100%;
	float: left;
}
.small_products ul li {
	width: 163px;
	float: left;
	margin: 0 11px 0 11px;
}
.container-internal {
	margin-left: -11px;
	margin-right: -11px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
/*
.small_products ul li.last{
	margin:0;
}
*/

.small_products ul li .small_products_thumb {
	width: 161px;
	border: 1px solid #FFF;
	height: 160px;
	float: left;
	background: #fff;
	-moz-box-shadow: 0 1px 7px 0px #CCCCCC;
	-webkit-box-shadow: 0 1px 7px 0px #CCCCCC;
	box-shadow: 0 1px 7px 0px #CCCCCC;
	text-align: center;
}
.ie7 .small_products ul li .small_products_thumb, .ie8 .small_products ul li .small_products_thumb {
	width: 161px;
	border: 1px solid #ccc;
	height: 160px;
	float: left;
	background: #fff;
	-moz-box-shadow: 0 1px 7px 0px #CCCCCC;
	-webkit-box-shadow: 0 1px 7px 0px #CCCCCC;
	box-shadow: 0 1px 7px 0px #CCCCCC;
	text-align: center;
}
.small_products ul li h3 {
	font-family: 'Quicksand', sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #000000;
	margin: 15px 0;
	clear: both;
}
.small_products ul li h3 a {
	font-family: 'Quicksand', sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
	display: block;
}
.large_products {
	width: 100%;
	float: left;
	margin: 0 0 12px 0;
}
.large_products ul {
	width: 100%;
	float: left;
}
.large_products ul li {
	width: 163px;
	float: left;
	margin: 0 22px 0 0;
}
.large_products ul li.last {
	margin: 0;
}
.large_products ul li .large_products_thumb {
	width: 161px;
	border: 1px solid #FFF;
	background: #fff;
	height: 332px;
	float: left;
	-moz-box-shadow: 0 1px 7px 0px #CCCCCC;
	-webkit-box-shadow: 0 1px 7px 0px #CCCCCC;
	box-shadow: 0 1px 7px 0px #CCCCCC;
	text-align: center;
}
.ie7 .large_products ul li .large_products_thumb, .ie8 .large_products ul li .large_products_thumb {
	width: 161px;
	border: 1px solid #ccc;
	background: #fff;
	height: 332px;
	float: left;
	-moz-box-shadow: 0 1px 7px 0px #CCCCCC;
	-webkit-box-shadow: 0 1px 7px 0px #CCCCCC;
	box-shadow: 0 1px 7px 0px #CCCCCC;
	text-align: center;
}
.large_products ul li h3 {
	font-family: 'Quicksand', sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #000000;
	margin: 15px 0;
	clear: both;
}
.large_products ul li h3 a {
	font-family: 'Quicksand', sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
	display: block;
}
/*Pop Up
------------------------------------------------------------*/
.popup_main_container {
	width: 626px;
	float: left;
	margin: 28px 0 0 0;
}
.popup_main_container .popup_thumb {
	width: 295px;
	float: left;
	margin: 0 28px 0 0;
	text-align: center;
}
.popup_main_container .popup_description {
	width: 275px;
	float: left;
}
.popup_main_container h2 {
	font-family: 'GothamBookRegular';
	color: #000000;
	font-size: 20px;
	margin: 0 0 8px 0;
	padding: 0 0 4px 0;
	border-bottom: 1px solid #cccccc;
}
.popup_main_container .product_sku {
	display: block;
	margin: 0 0 8px 0;
	color: #666666;
}
.popup_main_container .product_sku span {
	font-weight: bold;
	color: #333333;
}
.popup_main_container .product_description p {
	line-height: 20px;
	font-size: 13px;
	color: #333333;
}
.popup_main_container .contact_btn {
	float: right;
	margin: 15px 0 0 0;
}
.popup_main_container .contact_btn a {
	display: block;
	float: right;
	display: block;
	font-family: 'GothamBookRegular';
	font-size: 14px;
	background: #2e5879;
	color: #FFF;
	cursor: pointer;
	margin: 0;
	padding: 0/*6px 7px 3px 9px*/;
	border: 0;
	height: 26px;
	line-height: 26px;
	padding: 0 10px;
	text-decoration: none;
}
.popup_main_container .contact_btn a:hover {
	background: #3b2032;
}
/*Footer
------------------------------------------------------------*/
#footer {
	width: 100%;
	float: left;
	background: #b8b8b8;
	height: 104px;
	padding: 25px 0 0 0;
}
.footertext {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 14px;
	color: #fff;
}
/*
Internal Pages
--------------------------------------------------------------*/

.innerpage h1.title {
	overflow: hidden;
	color: #000000;
	font-family: 'GothamBookRegular';
	font-size: 30px;
	line-height: 32px;
	font-weight: normal;
	position: relative;
	margin: 0 0 27px 0;
}
.innerpage h1.title:after {
	display: inline-block;
	width: 100%;
	height: 1px;
	background: #c1c1c1;
	content: '';
	margin-left: 10px;
	position: absolute;
	bottom: 6px;
}
.contact_left {
	width: 320px;
	float: left;
	margin: 0 0 0 10px;
}
.contact_left ul {
	width: 100%;
	float: left;
}
.contact_left ul li {
	width: 100%;
	float: left;
	padding: 0 0 14px 0;
}
.contact_left ul li label {
	width: 100%;
	float: left;
	font-family: 'GothamBookRegular';
	font-size: 16px;
	color: #333333;
	padding: 0 0 5px 2px;
}
.contact_left ul li label span {
	font-size: 14px;
	color: #F00;
}
.contact_left ul li input[type=text], .contact_left ul li input[type=email] {
	width: 300px;
	padding: 4px 5px;
	height: 17px;
	line-height: 17px;
	font-family: 'GothamBookRegular';
	font-size: 14px;
	color: #333;
	border: 1px solid #bbbbbb;
}
.contact_left ul li textarea {
	width: 300px;
	height: 194px;
	padding: 4px 5px;
	font-family: 'GothamBookRegular';
	font-size: 14px;
	color: #333;
	border: 1px solid #bbbbbb;
	resize: none;
}
.contact_left ul li textarea:focus, .contact_left ul li input[type=text]:focus, .contact_left ul li input[type=email]:focus {
	border-color: rgba(84, 123, 155, 0.75) !important;
	-webkit-box-shadow: 0 0 8px rgba(84, 123, 155, 0.5);
	-moz-box-shadow: 0 0 8px rgba(84, 123, 155, 0.5);
	box-shadow: 0 0 8px rgba(84, 123, 155, 0.5);
	outline: medium none;
}
.contact_left ul li .captcha-img {
	margin: 20px 0 0 0;
	float: left;
	border: 1px solid #bbbbbb;
}
.contact_left ul li .captcha-refresh-img {
	margin: 25px 0 0 10px;
	float: left;
}
a.product_quick_view_data:hover {
	text-decoration: underline;
}
.contact_left ul li .submit {
	display: inline-block;
	font-family: 'GothamBookRegular';
	font-size: 14px;
	background: #2e5879;
	color: #FFF;
	cursor: pointer;
	margin: 0;
	padding: 0/*6px 7px 3px 9px*/;
	border: 0;
	height: 26px;
	line-height: 26px;
	padding: 0 10px;
}
.contact_left ul li .submit:hover {
	background: #3b2032;
}
.contact_right {
	width: 342px;
	float: right;
	margin: 3px 9px 0 0;
}
.google_map_container {
	width: 334px;
	height: 170px;
	float: left;
	background: #FFF;
	padding: 3px;
	border: 1px solid #bbbbbb;
	margin: 0 0 18px 0;
}
.contact_address {
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
}
.contact_address h4 {
	font-family: 'GothamBookRegular';
	font-size: 20px;
	color: #333333;
	display: block;
	margin: 0 0 4px 0;
}
.contact_address p {
	font-family: 'Noto Sans', sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333333;
}
.contact_address p a {
	font-family: 'Noto Sans', sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
}
.contact_address p a:hover {
	text-decoration: underline;
}
#sorts {
	margin: 0 0 10px 0;
	float: left;
	width: 100%
}
#filters .button {
	background: none repeat scroll 0 0 #3c5468;
	border: medium none;
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 9px;
	margin-left: 9px;
	padding: 8px;
}
#filters .button:first-child {
	margin: 0 0 9px;
}
#filters .button:nth-child(7n+1) {
	margin-left: 0;
}
#filters .button:hover, #filters .button.is-checked {
	background: #3b2032;
}
#sorts .button {
	cursor: pointer;
	padding: 12px 0;
	font-size: 14px;
	color: #47454a;
	border: none;
	font-weight: bold;
	background: none;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 20px 0 0;
	text-align: left;
}
#sorts .button:hover, #sorts .button.is-checked {
	color: #3b2032;
	font-weight: bold;
}
#sorts h2 {
	color: #3c5468;
	float: left;
	font-size: 12px;
	font-weight: normal;
	margin: 11px 15px 0 0;
}
.col-main {
	margin: 0 auto;
	width: 1000px;
}
.filter_div_area {
	height: auto;
	width: 960px;
	margin: 0 auto;
}
.col-main .filter_div_area h2 {
	font-size: 18px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-bottom: 6px;
}
.filters {
	padding-top: 3px;
}
/*.filter_div_area .button-group { width: 100%; text-align: center; }*/
/*.category-savings-2014 #filters .button { display: inline; float: none; margin: 0 20px; max-height: 31px; min-height: 31px; padding: 8px 0; width: 129px; opacity:0.5; }
.category-savings-2014 #filters .button:hover, .category-savings-2014 #filters .button.is-checked{ opacity:1;}*/

.category-savings-2014 #filters .button.forhimbtn {
	background: #2f7cff;
}
.category-savings-2014 #filters .button.forbothbtn {
	background: #864fb5;
}
.category-savings-2014 #filters .button.forherbtn {
	background: #ff2f7c;
}
h2.rightText {
	color: #3c5468;
	font-size: 12px;
	color: #47454a;
	font-weight: normal;
	margin: 11px 0 10px 0;
	display: block;
	clear: both
}
div.container.clearfix {
	min-width: 740px;
}
.header_tagline {
	float: right;
	margin-top: 60px;
}
.header_tagline span.bold {
	color: #3b2032;
	font-family: "GothamBold";
	font-size: 16px;
}
.header_tagline span.light {
	color: #3b2032;
	font-family: "GothamLight";
	font-size: 16px;
}
ul.nav {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
ul.nav li {
	display: table;
	width: 16.6%;
	text-align: center;
	float: left;
	color: #fff;
	line-height: 34px;
	margin: 0px;
	padding: 0px;
}
ul.nav li a {
	color: #fff;
	text-decoration: none;
}
ul.nav li a:hover {
	color: #fff;
	text-decoration: none;
	background: #000;
	display: block;
	width: 100%;
}
ul.nav li.selected a {
	color: #fff;
	text-decoration: none;
	background: #000;
	display: block;
	width: 100%;
}
.contact_left ul li label.error {
	color: red;
	font-size: 12px;
}
/*----------product_detail_pages---------------*/

.product_gallery {
	float: left;
	width: 300px; padding: 20px;
	background: #fff;border: 1px solid #ebebeb; box-sizing: border-box;
	
}

.product_gallery img
{width:100%;}
.product_details {
	float: right;
	margin: 0;
	padding: 0;
	width: 442px
}
.product_details h1 {
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 8px;
}
.product_details h4 {
	font-size: 12px;
	line-height: 13px;
	margin-bottom: 20px;
	color: #999;
}
.product_details p {
	font-size: 13px;
	line-height: 19px;
	color: #444;
}
.clear {
	clear: both;
	height: 0;
}
.product_bullet_points {
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px solid #ebebeb;
}
.product_bullet_points ul li {
	padding-left: 20px;
	margin-bottom: 20px;
	font-size: 13px;
	line-height: 21px;
	background: url(../images/arrow.png) left 5px no-repeat;
	background-size: 12px;
	color: #444;
}

.product_bullet_points h3
{position:relative; text-transform: uppercase; color: #0d3d64; padding-bottom: 10px; font-weight: 700; margin-bottom: 20px;}

.product_bullet_points h3:after
{position:absolute; left: 0; bottom: 0; height: 3px; background: #0d3d64; content: ''; width: 40px; }
